Apace for Spotify

1.2.2

Tweaks

Compatible with iOS 10 Requires Spotify Music from AppStore. Tested on Spotify version 8.4.3. Apace is a rich replacement for Quickify on iOS 10... Read more ⟩

ADDITIONAL INFORMATION